<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are reminding a friend of something. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, Ruth. Did you throw your soda can in the regular garbage?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Ruth:</b>]]></label>
			<sentence><![CDATA[Oops. I guess I did.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[No problem. Sometimes I forget, too.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Ruth:</b>]]></label>
			<sentence><![CDATA[Well, thanks for reminding me. I know we're supposed to recycle our soda cans.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Actually, it might be a good idea to put up a note. Then everyone will remember.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[See you around.]]></sentence>
		<sentence><![CDATA[I sometimes forget to turn off the TV.]]></sentence>
		<sentence><![CDATA[I know we're supposed to be using less water.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_8_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_8_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>